{% extends 'base.html' %}
{% block content %}
<div class="container" style="padding-top: 5%;">
    <a class="btn btn-warning" href="{% url 'form' %}" role="button">ADD Mata Kuliah</a>
</div>
<div class="container" style="padding: 0;"> 
<div class="row" style="padding: 0; align-items: center; margin-right: 0; width : 100%; margin-left : 0;">
{% for i in object %}
<div class="card" style="width: 18rem;">
  <div class="card-body">
    <h5 class="card-title">{{i.mata_kuliah}}</h5>
    <p class="card-text" style="text-align: none;">{{i.description}}</p>
    <a href="{% url 'detail' i.id %}" class="btn btn-primary">View Details</a>
    <a href="{% url 'delete' i.id %}" class="btn btn-danger">Delete</a>
  </div>
</div>
{% endfor %}
</div>
</div>





{% endblock  %}